@media (max-width: 400px) {
    #header > .container{
        width: 100%;
        padding: 0;
    }
    #header > .container .row{
        margin: 0;
    }
    .main-tab-content .nav-tabs li a{
        min-width: 130px;
        font-size: 14px;
    }

    .left-padding .col-md-12{
        padding-right: 15px;
    }
    .left-padding{
        margin-right: -15px !important;
    }
}

@media (max-width: 769px) {
    #header > .container{
        width: 100%;
        padding: 0;
    }
    #header > .container .row{
        margin: 0;
    }
    .left-padding .col-md-12{
        padding-right: 15px;
    }
    .left-padding{
        margin-right: -15px !important;
    }
    footer .form .form-group{
        width: 40%;
    }
}


@media (max-width: 767px) {
    #logo_new_size {
		height: 40px;
		width: auto;
	}
	
}

@media screen(min-width: 770px and max-width: 991px) {
    #cat_link {
		padding: 7px;
		margin: 0;
	}	
}

@media (min-width: 992px) {
    #cat_link {
		padding: 9px 12px;
		margin-left: 12px;
	}
}


@media (max-width: 992px) {
	#menu_hid6, #menu_hid7, #menu_hid8, #menu_hid9 {display: none !important;}
}

@media (max-width: 1199px) {
	#menu_hid8, #menu_hid9 {display: none !important;}
	#sosial_icon_section {color: white; font-size: 10px; padding-top: 10px;}
}
@media (min-width: 1200px) {
	#sosial_icon_section {color: white; font-size: 11px; padding-top: 10px;}
}


/*
     FILE ARCHIVED ON 08:25:14 Sep 03, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:37:50 Sep 21, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 100.324 (3)
  esindex: 0.006
  captures_list: 118.993
  CDXLines.iter: 12.867 (3)
  PetaboxLoader3.datanode: 53.33 (4)
  exclusion.robots: 0.237
  exclusion.robots.policy: 0.225
  RedisCDXSource: 2.47
  PetaboxLoader3.resolve: 145.642 (2)
  load_resource: 167.948
*/